Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 3.0.0

Description

label_age (en: "age") is translated as "00" in Japanese.

But it is not appropriate translation because "[[I" means the age of a person, cannot be used to express the age of inanimate objects

such as a file.

| propose changing the translation to "I000". It means "elapsed time" in English.

Associated revisions

Revision 13975 - 2015-02-08 03:59 - Toshi MARUYAMA
Japanese translation fix (label_age) by Go MAEDA (#19035)

History

#1 - 2015-02-06 03:09 - Toshi MARUYAMA

- Target version set to 3.0.0

#2 - 2015-02-08 04:05 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13975, thanks.
